package com.yeejoin.amos.boot.biz.common.interceptors;

import org.typroject.tyboot.core.foundation.context.RequestContextEntityType;
import org.typroject.tyboot.core.foundation.enumeration.UserType;

import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

/**
 * 
 */
public class PermissionInterceptorContextModel implements Serializable {
	private static final long serialVersionUID = 1L;

	private String dataAuthRule;

	public String getDataAuthRule() {
		return dataAuthRule;
	}

	public void setDataAuthRule(String dataAuthRule) {
		this.dataAuthRule = dataAuthRule;
	}

	public void clean() {
		this.dataAuthRule = null;
	}

}
